<!-- sidebar menu -->
<div class="col-md-3 left_col">
  <div class="left_col scroll-view">
    <div class="navbar nav_title" style="border: 0;">
      <a href="/" class="site_title"><%= image_tag "yast-logo.png", size: "30x30" %> <span>YaST</span></a>
    </div>

    <div class="clearfix"></div>
    <br />

    <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
      <div class="menu_section">
        <ul class="nav side-menu">
          <li><a href="/"><i class="fa fa-home"></i> Home </a>
          </li>
          <li><a><i class="fa fa-bug"></i>Bugzilla <span class="fa fa-chevron-down"></span></a>
            <ul class="nav child_menu">
              <li><a href="/bugzilla/summary.html">Summary</a></li>
              <li><a href="/bugzilla/graphs.html">Graphs &amp; Statistics</a></li>
              <li><a href="/bugzilla/index.html">All Bugs</a></li>
            </ul>
          </li>
          <li><a><i class="fa fa-github"></i>GitHub <span class="fa fa-chevron-down"></span></a>
            <ul class="nav child_menu">
              <li><a href="#">Pull Requests</a></li>
              <li><a href="#">Issues</a></li>
            </ul>
          </li>
          <li><a href="/obs/index.html"><i class="fa fa-truck"></i>OBS</a>
          </li>
          <li><a href="/jenkins/index.html"><i class="fa fa-cogs"></i>Jenkins</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<!-- /sidebar menu -->
